﻿/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }

.MC_wrap1 { position:relative;}
.MC_wrap2 { position:relative; margin-top: 2.5rem; padding-bottom: 3rem; } 
.MC_wrap2::before { position: absolute; content: ""; bottom: 0; right: -15.25rem; width:17.05rem; height: 19.05rem; background:url(/images/schl/template/T0036/main/0036_pop_deco.png) no-repeat; }
.MC_wrap3 { margin-bottom: 3rem; }

.MC_wrap3 .con_wrap { position: relative; width: calc(100% - 27.5rem); float: left; margin-top:-6rem;}
.MC_wrap3 .con_wrap::after { display: block; content: ""; clear:both; }

.MC_box1 { position:relative; max-width: 52.5rem; width: 100%; float: left; height: 19.5rem; margin-left: -18rem; } /* 메인비주얼 */
.MC_box2 {position:relative; width: 23rem; height: 12rem; margin-top: 3rem; float: right;} /* 게시판 */
.MC_box3 { position:relative; width: calc(100% - 27rem ); height: 8rem; float: left;} /* 바로가기1 */
.MC_box4 { position:relative; width: 22.75rem; height: 14.5rem; float: right; margin-top:-2rem; } /* 팝업존 */
.MC_box4::after { content: ""; display: block; width: 600%; height: calc(100% + 6rem); background: #f5f5f5; border-radius: 5rem 0 0 5rem; position: absolute; top: -3rem; left: -2.35rem; z-index: -1;} /* 팝업존 */
.MC_box5 { position:relative; width: 100%; height: 13.5rem; } /* 캘린더 */
.MC_box6 { position:relative; width: 100%; height: 11.25rem; margin-top:2rem; } /* 식단 */
.MC_box7 {position:relative; width: 24rem; height: 16rem; margin-top: 3.5rem; float: right;} /* 갤러리 */

@media (max-width: 1240px) {
    .MC_wrap2 { margin-top:1rem; }
    .MC_wrap2::before { width: 12.7rem; height: 12.1rem; right: -1rem; bottom:2rem; background-size: 14rem; }
    .MC_wrap3 .con_wrap { margin-top:-10rem; }
    .MC_wrap3 { margin-bottom: 3rem; }

    .MC_box1 { width:calc(100% - 23rem); height:15rem; margin-left: -1rem; } /*메인비주얼*/
    .MC_box2 { margin-top:1.75rem; } /* 게시판 */
    .MC_box4 { margin-top: 1rem; } /* 팝업존 */
    .MC_box4::after { border-radius: 3rem 0 0 3rem; height: calc(100% + 3.5rem); top:-2.5rem; } /* 팝업존 */
    .MC_box6 { margin-top:1rem; } /* 식단 */
    .MC_box7 { margin-top:0; } /* 갤러리 */
}

@media (max-width: 1024px) {

    #container{ padding-top:3.5rem;}

    .MC_wrap3 .con_wrap { width: calc(100% - 26.5rem) }

    .MC_box7 { width: 25rem;}/* 갤러리 */
 
}
@media (max-width: 960px) {	
    .MC_wrap2 { margin-top: 1.5rem; padding-bottom: 1rem; }
    .MC_wrap2::before { display: none; }
    .MC_wrap3 { margin-bottom: 2rem; }
    
    .MC_wrap2 .con_wrap { width: 100%; margin-top:2rem;}
    .MC_wrap3 .con_wrap { margin-top: 0; width:100%; }

    .MC_box1 { width: calc(100% + 2rem); margin-left: -1rem; height: auto; } /*메인비주얼*/
    .MC_box2 { width: 100%; height: auto; float: left; margin-top:1.5rem;} /* 게시판 */ 
    .MC_box3 { width: 100%; }/* 바로가기1 */
    .MC_box4 { width:100%; height: auto; margin-top:1.5rem; } /* 팝업존 */ 
    .MC_box4::after {display: none;} /* 팝업존 */
    .MC_box5 { width: 100%; height: auto; } /* 캘린더 */
    .MC_box6 { height: auto; margin-top:1.5rem; } /* 식단 */
    .MC_box7 { width: 100%; height: auto; margin-top:1.5rem; } /* 갤러리 */
 
}

@media (max-width: 768px) {
    .MC_wrap2 { padding-bottom: 1.5rem; }

    .MC_box1 { height: auto; } /* 메인비주얼 */
    .MC_box1::before { height: calc(100% - 0.7rem); border-radius: 0;}
    .MC_box2 { width: 100%;} /* 게시판 */
    .MC_box3 { height: auto; margin-bottom: 0; } /* 바로가기1 */
    .MC_box4::after { top: -1.7rem; height:18.4rem; } /* 팝업존 */
    .MC_box5 { height:auto; } /* 캘린더 */

}

@media (max-width: 560px) {
    .MC_wrap2 { padding-bottom: 1.5rem; }

    .MC_box2 { height: auto; margin-top:1rem;} /* 게시판 */
    .MC_box4 { width: 100%; height: auto; margin-top:1.5rem; } /* 팝업존 */
    .MC_box6 { width: 100%; height: auto; margin-top: 1.5rem;} /* 식단 */
}
